#outer-header .wp-block-navigation {
  color: var(--wp--preset--color--slate-grey);
}
#outer-header .wp-block-navigation:not(.has-text-color) .wp-block-navigation__submenu-container {
  color: inherit;
}
#outer-header .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container {
  border: none;
  left: -30px;
  min-width: 244px;
}
#outer-header .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container li.current-menu-item {
  text-decoration: underline;
  text-decoration-color: var(--wp--preset--color--kofer-green);
  text-decoration-thickness: 4px;
  text-underline-offset: 12px;
}
#outer-header .wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container li:hover > a {
  color: var(--wp--preset--color--dark-blue);
  text-decoration: underline;
  text-decoration-color: var(--wp--preset--color--kofer-green);
  text-decoration-thickness: 4px;
  text-underline-offset: 12px;
}
#outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > ul {
  background-color: var(--wp--preset--color--white);
  top: 3.1875rem;
  padding: 0.7rem;
  gap: 0.625rem;
}
#outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu):last-child > ul {
  right: calc(var(--wp--style--root--padding-right) * -1);
  left: auto;
}
#outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) .wp-block-navigation__submenu-icon svg {
  transition: transform 0.1s linear;
  transform: rotate(-90deg);
}
#outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > button[aria-expanded="true"] + .wp-block-navigation__submenu-icon svg {
  transform: rotate(0);
}
.scrolled #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > ul {
  --wp--custom--additional-colors--navigation-color: var(--wp--preset--color--white);
}
#outer-header .wp-block-navigation.items-justified-center .wp-block-outermost-mega-menu__menu-container.menu-width-content,
#outer-header .wp-block-navigation.items-justified-space-between .wp-block-outermost-mega-menu__menu-container.menu-width-content {
  left: auto;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__toggle .wp-block-outermost-mega-menu__toggle-icon {
  margin-top: -5px;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container {
  top: 3.1875rem;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container.menu-width-content {
  /*max-width: calc( 100vw - var(--scrollbar-width) - var(--wp--style--root--padding-left) - var(--wp--style--root--padding-right) );*/
  max-width: var(--wp--custom--sizes--navigation-max-width);
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation__submenu-icon {
  display: none;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
  position: relative;
  opacity: 1;
  height: auto;
  visibility: visible;
  width: 100%;
  border: none;
  overflow: visible;
  background-color: transparent;
  gap: 0.625rem;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation-item.has-child {
  flex-wrap: wrap;
  gap: 0.625rem;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
  left: 0;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group:not(.alignfull).has-background {
  padding: var(--wp--custom--spacings--navigation-container-spacing);
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group:not(.alignfull) > .wp-block-navigation .wp-block-navigation-item > a {
  font-size: var(--wp--custom--font-sizes--h-3-default);
  font-weight: 700;
}
.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .menu-container__close-button {
  right: var(--wp--custom--spacings--navigation-container-spacing);
  top: var(--wp--custom--spacings--navigation-container-spacing);
}
.wp-block-outermost-mega-menu .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
  top: auto;
}
.wp-block-outermost-mega-menu .wp-block-navigation .has-child .wp-block-navigation-submenu.is-grid-menu.wp-block-navigation__submenu-container {
  display: grid !important;
  grid-auto-flow: column;
  align-items: start;
  grid-template-rows: repeat(6, auto);
  grid-template-columns: repeat(auto-fit, minmax(min(12rem, 100%), 1fr));
  column-gap: var(--wp--preset--spacing--default);
}
.wp-block-outermost-mega-menu .wp-block-navigation .has-child .wp-block-navigation-submenu .wp-block-navigation-item__label {
  hyphens: manual;
  -webkit-hyphens: manual;
}
.wp-block-navigation .search-trigger.nav-button[aria-expanded="true"] {
  color: var(--wp--preset--color--kofer-green);
}
ul.wp-block-navigation__container > li.wp-block-navigation-item.has-child {
  border-bottom: 3px solid transparent;
}
ul.wp-block-navigation__container > li.wp-block-navigation-item.open {
  border-bottom: 3px solid var(--wp--preset--color--kofer-green);
}
@media screen and (min-width: 1120px) {
  .wp-block-navigation .wp-block-navigation-link.is-style-button > a {
    background: transparent none;
    background-color: var(--wp--custom--secondary-button-colors--background);
    border-color: var(--wp--custom--secondary-button-colors--border-color);
    border-width: 2px;
    border-style: solid;
    color: var(--wp--custom--secondary-button-colors--text);
    padding-top: 0.667em;
    padding-right: 1.33em;
    padding-bottom: 0.667em;
    padding-left: 1.33em;
    font-weight: 700;
    border-radius: 4px;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
  }
  .wp-block-navigation .wp-block-navigation-link.is-style-button > a:hover {
    color: var(--wp--custom--secondary-button-colors--hover-text);
    background: var(--wp--custom--secondary-button-colors--hover-background);
    border-color: var(--wp--custom--secondary-button-colors--hover-border-color);
  }
  .wp-block-navigation .wp-block-navigation-link.is-style-button.current-menu-item > a {
    color: var(--wp--custom--text-colors--navigation-button-active-color);
    background-color: var(--wp--custom--text-colors--navigation-button-active-background-color);
    border-color: var(--wp--custom--text-colors--navigation-button-active-border-color);
  }
}
.wp-block-navigation .wp-block-navigation-item__label {
  hyphens: none;
  -webkit-hyphens: none;
}
.wp-block-navigation .wp-block-navigation__container.is-vertical {
  gap: 0.625rem;
}
.wp-block-navigation .wp-block-navigation-item.hideme {
  visibility: hidden;
}
.wp-block-navigation .wp-block-outermost-mega-menu__toggle {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
}
.wp-block-navigation .wp-block-outermost-mega-menu__toggle .wp-block-outermost-mega-menu__toggle-icon {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 12px;
}
.wp-block-navigation .wp-block-outermost-mega-menu ul.wp-block-navigation__container.is-vertical > li:first-child > a {
  font-weight: 700;
  font-size: var(--wp--custom--font-sizes--h-3-small);
}
footer.wp-block-template-part .wp-block-navigation .wp-block-navigation__container.is-vertical {
  gap: 0;
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > button {
  font-weight: 700;
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > button > span.wp-block-navigation-item__label {
  border-bottom: 4px solid transparent;
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > button,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > button {
  font-weight: 700;
  color: var(--wp--preset--color--dark-blue);
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > button > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > button > span.wp-block-navigation-item__label {
  text-decoration: underline;
  text-decoration-color: currentcolor;
  text-decoration-thickness: auto;
  text-underline-offset: 39px;
  text-decoration-thickness: 4px;
  text-decoration-color: var(--wp--preset--color--kofer-green);
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item:not(.is-style-button):hover > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item:not(.is-style-button):hover > button {
  color: var(--wp--preset--color--dark-blue);
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item:not(.is-style-button):hover > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item:not(.is-style-button):hover > button > span.wp-block-navigation-item__label {
  text-decoration: underline;
  text-decoration-color: currentcolor;
  text-decoration-thickness: auto;
  text-underline-offset: 39px;
  text-decoration-thickness: 4px;
  text-decoration-color: var(--wp--preset--color--kofer-green);
}
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-item > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-ancestor > a,
.wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-ancestor > button {
  color: var(--wp--preset--color--dark-blue);
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu {
  max-width: 100%;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group nav + .wp-block-group,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group nav + nav {
  margin-block-start: 1rem;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group .wp-block-group.is-layout-grid {
  gap: 1rem;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item {
  font-size: var(--wp--custom--font-sizes--h-2-default);
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > a,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > button {
  font-weight: 700;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item > button > span.wp-block-navigation-item__label {
  border-bottom: none;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > a,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > a,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > button,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > button {
  font-weight: 700;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > a > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-item:not(.is-style-button) > button > span.wp-block-navigation-item__label,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container > li.wp-block-navigation-item.current-menu-ancestor > button > span.wp-block-navigation-item__label {
  border-bottom: none;
  text-decoration: none;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-item > a,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-ancestor > a,
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul.wp-block-navigation__container li.current-menu-ancestor > button {
  color: var(-wp--preset--color--dark-blue);
}
@media screen and (max-width: 1200px) {
  .wp-block-navigation-item {
    font-size: 1.3rem;
    top: -15px;
  }
}
/*@media screen and (max-width:1045px){
    .wp-block-navigation .wp-block-navigation-item__label {
        hyphens: manual;
        -webkit-hyphens: manual;
    }
}*/
/*@media screen and (max-width: 1000px) {
    .wp-block-outermost-mega-menu {
        .wp-block-outermost-mega-menu__menu-container {
            .wp-block-navigation .has-child .wp-block-navigation-submenu {
                &.is-grid-menu.wp-block-navigation__submenu-container {
                    display: flex !important;
                }
            }
        }
    }
}

@media screen and (max-width: 778px) {
    .wp-block-outermost-mega-menu {
        .wp-block-outermost-mega-menu__menu-container {
            .wp-block-navigation .has-child .wp-block-navigation-submenu {
                &.is-grid-menu.wp-block-navigation__submenu-container {
                    display: grid !important;
                }
            }
        }
    }
}*/
/*@media screen and (max-width: 599px) {
    .wp-block-outermost-mega-menu {
        .wp-block-outermost-mega-menu__menu-container {
            .wp-block-navigation .has-child .wp-block-navigation-submenu {
                &.is-grid-menu.wp-block-navigation__submenu-container {
                    display: block !important;
                }
            }
        }
    }
}*/
/*@media screen and (max-width:840px){
    header {
        ul.wp-block-navigation__container.bdk-mega-menu {
            gap: 1rem;
        }
    }
}*/
/*@media screen and (max-width:740px){
    header {
        ul.wp-block-navigation__container.bdk-mega-menu {
            flex-wrap: wrap;
            .wp-block-outermost-mega-menu__toggle {
                .wp-block-navigation-item__label {
                    hyphens: none;
                    -webkit-hyphens: none;
                }
            }
        }
    }
}*/
/*@media screen and (min-width: 600px) {
    .wp-block-navigation {
        .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__toggle[aria-expanded=true] ~ .wp-block-outermost-mega-menu__menu-container {
            overflow: auto;
        }
    }
}*/
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content {
  padding-top: calc(6rem + 35px);
}
@media screen and (max-width: 1155px) {
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .has-child .wp-block-navigation-submenu.is-grid-menu.wp-block-navigation__submenu-container {
    display: block !important;
  }
  .wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__toggle[aria-expanded=true] ~ .wp-block-outermost-mega-menu__menu-container {
    overflow: auto;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu {
    max-width: 100%;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group nav + .wp-block-group,
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group nav + nav {
    margin-block-start: var(--wp--preset--spacing--0);
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation__submenu-icon {
    display: block;
    margin-left: auto;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-group.is-layout-grid {
    display: block;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-group.is-layout-grid nav ul li {
    margin-block-start: 1rem;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation li.wp-block-navigation-item.has-child.wp-block-navigation-submenu {
    flex-direction: row;
    width: 100%;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation li.wp-block-navigation-item.has-child.wp-block-navigation-submenu > ul {
    height: 0;
    overflow: hidden;
    visibility: hidden;
    padding: 0;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation li.wp-block-navigation-item.has-child.wp-block-navigation-submenu > button[aria-expanded="true"] ~ ul {
    height: auto;
    overflow: visible;
    visibility: visible;
    gap: 0;
  }
  .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li.wp-block-navigation-item.has-child,
  .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation__container > li.wp-block-navigation-item.open {
    border-bottom: none;
  }
  .wp-block-navigation__responsive-container.is-menu-open ul li:has(.wp-madsack-search-dropdown-form) {
    order: -1;
    width: 100%;
    top: -50px;
  }
  .wp-block-navigation__responsive-container.is-menu-open li.wp-block-navigation-item.has-child.wp-block-navigation-submenu > ul.wp-block-navigation__submenu-container {
    height: 0;
    overflow: hidden;
    visibility: hidden;
    padding: 0;
  }
  .wp-block-navigation__responsive-container.is-menu-open li.wp-block-navigation-item.has-child.wp-block-navigation-submenu > button[aria-expanded="true"] ~ ul.wp-block-navigation__submenu-container {
    height: auto;
    overflow: visible;
    visibility: visible;
    gap: 0;
  }
  .wp-block-navigation__responsive-container.is-menu-open li.wp-block-navigation-item.has-child.wp-block-navigation-submenu > .wp-block-navigation__submenu-icon {
    display: inline-block;
    margin-left: auto;
    position: relative;
    top: -35px;
    height: 0.9em;
    width: 0.9em;
  }
  .wp-block-navigation__responsive-container.is-menu-open button.search-trigger.nav-button {
    display: none;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-madsack-search-dropdown-form {
    display: block;
    right: unset;
    position: relative;
    top: unset;
    width: 100%;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-madsack-search-dropdown-form form {
    width: 100%;
  }
  .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-madsack-search-dropdown-form input {
    max-width: 100%;
    width: 100;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 2px solid var(--wp--preset--color--dark-blue);
    border-radius: 25px;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .has-child .wp-block-navigation__submenu-container {
    gap: 1rem;
    margin-top: 0;
  }
  .wp-block-navigation .wp-block-outermost-mega-menu ul ul.wp-block-navigation__container.is-vertical > li:first-child > a {
    font-size: var(--wp--custom--font-sizes--h-3-small);
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-dialog {
    position: static;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content > ul {
    gap: 0.3rem;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container {
    position: static;
    width: 100%;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu {
    position: static;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu:has(> button[aria-expanded="true"]) ~ .wp-block-navigation-item {
    visibility: hidden;
    display: none;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container {
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: calc(500px + var(--wp--style--root--padding-right) + var(--wp--style--root--padding-left));
    top: 0;
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%);
    background-color: var(-wp--preset--color--dark-blue);
    padding: calc(4rem + 24px) var(--wp--style--root--padding-right) 3rem var(--wp--style--root--padding-left);
    overflow: auto;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group > nav .wp-block-navigation-item {
    font-size: var(--wp--custom--font-sizes--h-3-default);
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group > .wp-block-group nav ul > li:first-child {
    font-size: var(--wp--custom--font-sizes--h-3-small);
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group > .wp-block-group nav ul > li:first-child > a {
    color: var(--wp--custom--additional-colors--navigation-color);
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group > .wp-block-group nav ul > li:first-child ul li,
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container > .wp-block-group > .wp-block-group nav ul > li:first-child ul li:first-child {
    font-size: 1rem;
    font-weight: 400;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu button.wp-block-outermost-mega-menu__toggle[aria-expanded="true"] + div > .menu-container__close-button {
    display: block !important;
    opacity: 1;
    position: relative;
    background: var(--wp--custom--secondary-button-colors--background);
    border: 2px solid var(--wp--preset--color--white);
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    font-family: inherit;
    top: 0;
    right: auto;
    visibility: visible;
    margin-block: 2rem;
    color: var(--wp--preset--color--white);
    padding-top: 0.667em;
    padding-right: 1.33em;
    padding-bottom: 0.667em;
    padding-left: 1.33em;
    font-size: 1rem;
    border-radius: 0;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu button.wp-block-outermost-mega-menu__toggle[aria-expanded="true"] + div > .menu-container__close-button svg,
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu button.wp-block-outermost-mega-menu__toggle[aria-expanded="true"] + div > .menu-container__close-button i {
    display: none;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .wp-block-navigation__container .wp-block-navigation-item.wp-block-outermost-mega-menu button.wp-block-outermost-mega-menu__toggle[aria-expanded="true"] + div > .menu-container__close-button::after {
    display: block;
    content: "Zurück";
  }
  nav.wp-block-navigation .wp-block-navigation-item.hideme {
    display: none;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation__responsive-container-close {
    display: block;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__toggle {
    font-weight: 700;
  }
  nav.wp-block-navigation nav.wp-block-navigation.is-vertical {
    margin-block-start: var(--wp--preset--spacing--0);
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu ul.wp-block-navigation__container.is-vertical > li:first-child {
    font-size: 1.1rem;
  }
  nav.wp-block-navigation:not(.has-text-color) .wp-block-navigation__responsive-container.is-menu-open {
    background: var(--wp--preset--color--white);
    color: var(--wp--preset--color--slate-grey);
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation-link.is-style-button > a {
    border: none;
    font-weight: 400;
    border-radius: 0;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open button.search-button {
    text-align: left;
  }
  nav.wp-block-navigation .wp-block-navigation-item.wp-block-outermost-mega-menu.current-menu-ancestor > .wp-block-outermost-mega-menu__toggle,
  nav.wp-block-navigation .wp-block-navigation-item.current-menu-ancestor > button,
  nav.wp-block-navigation .wp-block-navigation-item.current-menu-ancestor > a,
  nav.wp-block-navigation .wp-block-navigation-item.current-menu-item > button,
  nav.wp-block-navigation .wp-block-navigation-item.current-menu-item > a {
    color: var(--wp--preset--color--dark-blue) !important;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container.menu-width-content {
    height: 0;
    position: relative;
    left: auto !important;
    /*max-width: 100%;*/
    max-width: 500px;
    margin: 0 auto;
    width: 100%;
    top: 0;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container.menu-width-content .menu-container__close-button {
    display: none;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-group.has-background {
    background-color: transparent !important;
    padding: 0;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation.is-vertical > ul {
    gap: 0;
    width: 100%;
  }
  nav.wp-block-navigation .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__toggle[aria-expanded="true"] + .wp-block-outermost-mega-menu__menu-container {
    height: auto;
  }
  nav.wp-block-navigation .wp-block-navigation__responsive-container.is-menu-open {
    padding: var(--wp--style--root--padding-top) var(--wp--style--root--padding-right) var(--wp--style--root--padding-bottom) var(--wp--style--root--padding-left);
  }
  .has-modal-open .wp-block-navigation__responsive-close {
    max-width: 500px;
    width: 100%;
  }
  .wp-block-outermost-mega-menu .wo-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation-item.has-child {
    gap: 0;
  }
  .wp-block-outermost-mega-menu .wo-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation-item.has-child .wp-block-navigation__submenu-container {
    gap: 0;
  }
  .wp-block-outermost-mega-menu .wp-block-outermost-mega-menu__menu-container .wp-block-navigation .wp-block-navigation-item.has-child {
    gap: 0;
  }
  #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > ul {
    padding: 1rem 0 0 3rem;
    padding-top: 0;
    /*    display: none;
        visibility: hidden;*/
  }
  #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > button span {
    display: flex;
    gap: 1rem;
    align-items: center;
    text-underline-offset: 16px;
  }
  #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > button span i {
    display: block;
    width: 2rem;
  }
  #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > button:hover {
    color: inherit;
  }
  /*#outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > button[aria-expanded="true"] ~ ul {
        display: block;
        visibility: visible;
    }

    #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) {
        position: relative;
    }

    #outer-header > .wp-block-navigation .wp-block-navigation__responsive-container-content > ul > li.has-child:not(.wp-block-outermost-mega-menu) > span.wp-block-navigation__submenu-icon {
        position: absolute;
        right: 0;
        display: block;
        top: 50%;
        transform: translateY(-50%);
    }*/
}
.wp-block-navigation__responsive-container-close {
  padding-top: 23px;
  padding-right: 20px;
}
.wp-block-navigation__responsive-container-close > svg {
  width: 42px;
  height: 42px;
  color: var(--wp--preset--color--dark-blue);
}
@media (min-width: 600px) {
  .wp-block-navigation__responsive-container-open {
    display: block !important;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: none !important;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close {
    display: block !important;
  }
}
@media (min-width: 1120px) {
  .wp-block-navigation__responsive-container-open {
    display: none !important;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    display: block !important;
  }
  .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) .wp-block-navigation__responsive-container-close {
    display: none !important;
  }
}
/*# sourceMappingURL=data:application/json;base64,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 */